@charset "UTF-8";
body {
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	background-image: url(../images/sbssBackground.jpg);
	background-repeat: repeat;
}
#container  {
	width: 780px;
	margin: 0 auto;
	text-align: left;
}
#container #mainContent p {
	font-family: "Times New Roman", Times, serif;
	font-size: 95%;
	color: #663300;
	letter-spacing: 0.1em;
	padding-right: 2em;
	padding-left: 2em;
	line-height: 1.4em;
}
#container #mainContent a {
	color: #350902;
	text-decoration: none;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #663333;
}
#container #mainContent #News {
	width: 200px;
	float: right;
	background-color: #EFEFEF;
	font-style: italic;
	border: medium solid #FFFFFF;
	font-size: 100%;
	margin-left: 2em;
}
#container #mainContent #News h3 {
	font-size: 80%;
	text-transform: uppercase;
	color: #000000;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-align: center;
	font-weight: normal;
}
#container #mainContent #News a {
	text-decoration: none;
	text-align: center;
}
#container #mainContent #News a:link {
	text-decoration: none;
	text-align: center;
}
.oneColFixCtrHdr #header {
	background: #DDDDDD;
	padding: 0;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
}
#container #header h1 {
	background-color: #866d28;
	background-image: url(../images/sbssMast.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	text-indent: -9999px;
	height: 100px;
	margin: 0px;
	padding-right: 0px;
	padding-left: 0px;
	border: thick double #FFFFFF;
}
#container #navigation li {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 100%;
	font-style: italic;
	color: #999966;
	list-style-type: none;
	padding-top: 0em;
	padding-right: 1em;
	padding-bottom: 0em;
	padding-left: 1em;
	display: block;
	float: left;
	margin-right: 1em;
	background-color: #000000;
	margin-bottom: 1em;
	border: thin solid #000000;
}
.lead {
	font-size: 110%;
	color: #CCCC66;
	font-family: "Lucida Calligraphy", "Abadi MT Condensed Light", Georgia, "Times New Roman Italic", serif;
}
#container #mainContent #bulleted {
	list-style-image: url(../images/bulletGray.jpg);
	list-style-type: none;
	list-style-position: inside;
	text-align: left;
	font-family: "Times New Roman", Times, serif;
	font-size: 100%;
	color: #663300;
	line-height: 1.6em;
	letter-spacing: 0.1em;
	text-indent: 2em;
}
.clear {
	clear: both;
}
#footer  {
	padding: 0 10px;
	font-size: 70%;
	color: #330000;
	text-align: center;
}
#footer  p  {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
}
h2 {
	font-family: "Times New Roman", Times, serif;
	text-transform: capitalize;
	font-weight: normal;
	font-size: 120%;
	color: #330000;
	letter-spacing: 0.1em;
	font-variant: small-caps;
}
h3 {
	font-family: "Times New Roman", Times, serif;
	font-size: 110%;
	text-transform: capitalize;
	letter-spacing: 0em;
	color: #330000;
	font-weight: lighter;
}
#mainContent h3 a {
	color: #663300;
	font-weight: bold;
}
